/*
Theme Name:     ChristianReview
Theme URI:      http://www.AtlantaWebDesignGA.com
Description:    Child theme for Extra theme 
Author:         AtlantaWebDesignGA.com
Author URI:     http://www.AtlantaWebDesignGA.com
Template:       Extra
Version:        1.0
*/

/*
#0098D3 et blue - theme scheme accents
#0073A0 dark blue - logo
#a6d4ff light blue - background
#72bbff old light blue - background
#85c4fe - nav background in this stylesheet, slightly lighter than background
*/


/* Custom Styles */

body {
    background: #a6d4ff !important;
}
article.single-post-module div.post-content a {
    text-decoration: underline !important;
    color: #0073a0 !important;
}
#footer {
    background: #85c4fe !important;
}
#footer-info {
    display: none !important;
}
#et_ads-2 {
    background: none !important;
    box-shadow: none !important;
}
.et-trending #et-trending {
    white-space: nowrap;
}
.page .post-wrap .post-content {
    margin: 0;
}
#daily-comment.posts-blog-feed-module .hentry.et-doesnt-have-format-content.et_post_format-et-post-format-standard .header, #daily-comment.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header {
    display: none !important;
    width: 100% !important;
}
#daily-comment.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .post-content {
    width: 100% !important;
}
#daily-comment.posts-blog-feed-module .hentry {
    padding: 20px 10px 0 !important;
}
#daily-comment.posts-blog-feed-module a.read-more-button {
    background: none;
    color: #72bbff;
    padding: 0;
    float: right;
    position: relative;
    top: -20px;
    font-size: 14px;
    line-height: 14px;
}
